Subject: Re: [bug-gettext] xgettext Javascript scanner bugfix and test suite improvements

From: Andreas Stricker <[email-masked]>
Date: Wed, 24 Apr 2013 21:18:39 +0200

Hi Otto

> I don't have skills to review the patch, but I just wanted to thank
> you for working on the JavaScript parser

Thank you :-)

> I've been hoping that somebody would fix it!

With fixing you mean getting it into the next release? Or do you
know of any other problems with it? I'm currently trying to find
all remaining show-stopping bugs, so if anyone knows one I'm
very happy to know about it.

Regards, Andy